<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
   
    
    <title>Metro</title>
<body>

    <div class="container">
        <div>
            <div><h2>Tram</h2></div>
            <div id="lignesTram">Mes lignes </div>
            <div id="directionTram">La direction</div>
            <div id="arretsTram">Les arrets</div>
            <div id="horrairesTram">Les horraires</div>
            <div id="carteTram">La carte</div>
            
        </div>

        <div><h2>Bus</h2></div>
    </div>
   <script src="index.js"></script>
</body>

</html>